aboutsummaryrefslogtreecommitdiffstats
path: root/testing/clapf
diff options
context:
space:
mode:
authorCarlo Landmeter <clandmeter@gmail.com>2011-05-17 19:55:12 +0000
committerCarlo Landmeter <clandmeter@gmail.com>2011-05-17 19:55:12 +0000
commitb125b510c30aef462e05e4ce7ab3e271ba3e3051 (patch)
treeffa8e5aa3a83b9b5b49d11dc40453e57cd08cef8 /testing/clapf
parentbdaf29c68ca9a14cb2adcbc944f26d59187c7743 (diff)
downloadaports-b125b510c30aef462e05e4ce7ab3e271ba3e3051.tar.gz
aports-b125b510c30aef462e05e4ce7ab3e271ba3e3051.tar.bz2
aports-b125b510c30aef462e05e4ce7ab3e271ba3e3051.tar.xz
testing/clapf: disable parallel build
Diffstat (limited to 'testing/clapf')
-rw-r--r--testing/clapf/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/testing/clapf/APKBUILD b/testing/clapf/APKBUILD
index 5081192831..5982961cd3 100644
--- a/testing/clapf/APKBUILD
+++ b/testing/clapf/APKBUILD
@@ -3,7 +3,7 @@
pkgname=clapf
pkgver=0.4.6_rc3
_realver=0.4.6-rc3
-pkgrel=0
+pkgrel=1
pkgdesc="clapf is an open source email content filter application"
url="http://clapf.acts.hu"
arch="all"
@@ -49,7 +49,7 @@ build() {
--enable-policy \
--enable-whitelist \
--with-clapf-user=clapf
- make || return 1
+ make -j1 || return 1
}
package() {